NAME Narn
CLAS homeworld
GFX1 planets/s_planets.tga 7
GFXP planets/narn.jpg
TEXT Narn is the <color=685>home world<color=999> of the Narn Regime.  Once lush, it has been made barren by centuries of Centauri destruction.
FLAG norename homeworld
VALU 400 strategic
